[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libtiff4 transition: please rebuild your packages



On Sunday 01 August 2004 13:37, Hamish Moffatt wrote:
> You'll need to build-dep on the new libsdl-image1.2-dev to ensure that
> all the autobuilders do the right thing. I had the same issue with
> xastir (only uses libtiff4 via imagemagick).

One of my packages (wesnoth) depends on libsdl-image1.2-dev should I upload a 
new package? Should I build-depend on a versioned libsdl-image1.2-dev?

Attachment: pgpWrcbF6LMJe.pgp
Description: signature


Reply to: